Kapalı

Solve php version issue

Composer detected issues in your platform: Your Composer dependencies require a PHP version ">= 8.1.0"

Beceriler: PHP, Apache, Linux

Müşteri Hakkında:
( 114 değerlendirme ) Sultana, Saudi Arabia

Proje NO: #34806869

Bu iş için 39 freelancer ortalamada $30 teklif veriyor

GetReal

Hey, Let me fix the php version issue for you, ready to start right away and do it for you asap, Look forward to hear from you and work with you. Happy to answer any questions that you may have...thanks!

1 gün içinde %bids___i_sum_sub_32%%project_currencyDetails_sign_sub_33% USD
(934 Değerlendirme)
8.4
fah15

Hi, I am interested in working on this project. I can fix this issue for you, chat with me and let me know access to the hosting.

1 gün içinde %bids___i_sum_sub_32%%project_currencyDetails_sign_sub_33% USD
(464 Değerlendirme)
7.9
bjrupani

I can help you solve this error i am 6+years experience developer with php ,laravel ajax, jquery , javascript, html,css, bootstrap i can do it i can start this right now so please give me chance to serve you thanks in Daha Fazla

1 gün içinde %bids___i_sum_sub_32%%project_currencyDetails_sign_sub_33% USD
(229 Değerlendirme)
7.9
vili1977

Hello. I would like to help you with updating php to version more 8.1.0 I have experience. Please read my feedbacks. Thank you.

1 gün içinde %bids___i_sum_sub_32%%project_currencyDetails_sign_sub_33% USD
(1186 Değerlendirme)
7.7
yashaswini510

Hello, I can fix the issue so that this site will have the php version >8. I am a system admin and i do this all the time. Please message back to get started right away. Thank you.

1 gün içinde %bids___i_sum_sub_32%%project_currencyDetails_sign_sub_33% USD
(1018 Değerlendirme)
7.7
udayarpandey2022

Greetings! I think I can help you resolve the issue with php and composer. Let me know if you are interested. Thank you

$50 USD in 7 gün içinde
(543 Değerlendirme)
7.3
bindmission

Hello I am a Linux system administrator with 9 years of experience in Composer and PHP. I will help you to fix the PHP version issue. Thanks VishnuLal*

1 gün içinde %bids___i_sum_sub_32%%project_currencyDetails_sign_sub_33% USD
(593 Değerlendirme)
7.5
erranjit28111989

Hello need server access to solve PHP version issue , Coder - Ranjit

1 gün içinde %bids___i_sum_sub_32%%project_currencyDetails_sign_sub_33% USD
(324 Değerlendirme)
7.2
sabdsouza

Hello, I can install the php version 8 on server, do let me know if I can assist you with this. Regards,

1 gün içinde %bids___i_sum_sub_32%%project_currencyDetails_sign_sub_33% USD
(248 Değerlendirme)
7.1
kuldeepvk

Hi, I will install required php version in server to work with composer.I have 10 years of experience and knowledge as system administrator setup and management of different Linux Web Hosting Servers, Cloud Servers, S Daha Fazla

1 gün içinde %bids___i_sum_sub_32%%project_currencyDetails_sign_sub_33% USD
(610 Değerlendirme)
7.3
(327 Değerlendirme)
7.1
BitLabs

Dear sir, I have gone through your outsourced requirement " Solve php version issue " and have analyzed that I have right credentials ( PHP Linux Apache ) to execute your esteemed project. You will never go wrong ch Daha Fazla

$20 USD in 7 gün içinde
(123 Değerlendirme)
6.7
brownique

Hi, I have gone through the requirements and the expectations of the role. I can make fix the composer version mismatch which is creating issues for your server and commands to run effectively. I am a fully experienc Daha Fazla

1 gün içinde %bids___i_sum_sub_32%%project_currencyDetails_sign_sub_33% USD
(228 Değerlendirme)
7.0
caciocode

Hi, I am a PHP developer. I can make changes and fix issues in your PHP project.

1 gün içinde %bids___i_sum_sub_32%%project_currencyDetails_sign_sub_33% USD
(302 Değerlendirme)
6.9
muhamed3uda

السلام عليكم ، ممكن احلها لحضرتك اﻻن .. Hi, I can fix it now .. thank you

1 gün içinde %bids___i_sum_sub_32%%project_currencyDetails_sign_sub_33% USD
(188 Değerlendirme)
6.4
b2btechnology20

Hello, I will quickly fix issues on all of your site. I will start it right now. I hope you are doing great, I have understood your point of view. Thanks Mahesh kumar

1 gün içinde %bids___i_sum_sub_32%%project_currencyDetails_sign_sub_33% USD
(82 Değerlendirme)
5.9
jeetr007

Hi there, I am an experienced PHP developer and can resolve composer dependency issue. Regards, Jitendra

1 gün içinde %bids___i_sum_sub_32%%project_currencyDetails_sign_sub_33% USD
(41 Değerlendirme)
5.6
rhlmeena35

1 min job

1 gün içinde %bids___i_sum_sub_32%%project_currencyDetails_sign_sub_33% USD
(92 Değerlendirme)
5.6
ScareCrow01

Hello there, I believe I can help you with this. Thank you

1 gün içinde %bids___i_sum_sub_32%%project_currencyDetails_sign_sub_33% USD
(44 Değerlendirme)
5.2
dwinurhadi

Hello, I'm pretty interested in your job posting. Let me explain my experience with solve php issue I have been doing projects with DevOps Engineering things for 7+ years. I'm familiar with Linux Administration. I di Daha Fazla

1 gün içinde %bids___i_sum_sub_32%%project_currencyDetails_sign_sub_33% USD
(85 Değerlendirme)
5.2